function FileData_Pairs(x)
{
x.t("tibemsbytesmsg_readbytes","tibemsbytesmsg_readbytes");
x.t("tibemsbytesmsg_readbytes","tibemsbytesmsg");
x.t("tibemsbytesmsg_readbytes","function");
x.t("tibemsbytesmsg_readbytes","tibco");
x.t("tibemsbytesmsg_readbytes","using");
x.t("return_length","cobol");
x.t("return_length","function");
x.t("parameter","description");
x.t("within","bytes");
x.t("description","message");
x.t("void","value");
x.t("end-call","message");
x.t("program","change");
x.t("program","bytes");
x.t("program","supplies");
x.t("change","bytes");
x.t("tibems-status","end-call");
x.t("tibemsbytesmsg","tibemsbytesmsg_readbytes");
x.t("tibemsbytesmsg","message");
x.t("tibems_status","tibemsbytesmsg_readbytes");
x.t("cobol","call");
x.t("block","bytes");
x.t("indicates","number");
x.t("status","code");
x.t("byte","array");
x.t("byte","stream");
x.t("byte","stores");
x.t("byte","sequence");
x.t("returning","tibems-status");
x.t("bytes","within");
x.t("bytes","program");
x.t("bytes","byte");
x.t("bytes","stream");
x.t("bytes","body");
x.t("bytes","private");
x.t("bytes","message");
x.t("bytes","read");
x.t("bytes","beyond");
x.t("bytes","remaining");
x.t("bytes","belong");
x.t("const","void");
x.t("argument","greater");
x.t("limit","function");
x.t("parameters","parameter");
x.t("zero","return_length");
x.t("array","advances");
x.t("stream","byte");
x.t("stream","argument");
x.t("stream","message");
x.t("supplies","location");
x.t("advances","read");
x.t("body","message");
x.t("body","declaration");
x.t("next","block");
x.t("messages","tibemsbytesmsg");
x.t("first","requested_length");
x.t("requested-length","reference");
x.t("number","bytes");
x.t("number","remaining");
x.t("function","cannot");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("requested_length","tibems_int");
x.t("requested_length","read");
x.t("requested_length","location");
x.t("private","copy");
x.t("cannot","read");
x.t("reads","bytes");
x.t("stores","location");
x.t("stores","pointer");
x.t("purpose","read");
x.t("tibems_int","return_length");
x.t("tibems_int","requested_length");
x.t("reference","value");
x.t("reference","return-length");
x.t("code","remarks");
x.t("tibco","software");
x.t("message","program");
x.t("message","const");
x.t("message","body");
x.t("message","reference");
x.t("message","less");
x.t("message","value");
x.t("message","read");
x.t("message","modify");
x.t("greater","zero");
x.t("actual","number");
x.t("less","requested_length");
x.t("value","program");
x.t("value","requested-length");
x.t("value","tibems_int");
x.t("value","message");
x.t("value","value");
x.t("value","usage");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("read","bytes");
x.t("read","number");
x.t("read","position");
x.t("read","even");
x.t("sequence","byte");
x.t("location","indicates");
x.t("location","actual");
x.t("location","location");
x.t("location","call");
x.t("location","returns");
x.t("remarks","call");
x.t("successful","status");
x.t("beyond","limit");
x.t("copy","first");
x.t("call","tibemsbytesmsg_readbytes");
x.t("call","reads");
x.t("call","stores");
x.t("call","call");
x.t("pointer","parameters");
x.t("pointer","next");
x.t("using","value");
x.t("remaining","bytes");
x.t("remaining","message");
x.t("returns","successful");
x.t("modify","bytes");
x.t("position","tibco");
x.t("even","byte");
x.t("return-length","returning");
x.t("belong","message");
}
